@font-face {
font-family:"AvenirLTStd-light";
src:
url(//prismplus.com.au/cdn/shop/t/53/assets/AvenirLTStd-Light.otf?v=102360301598579831001774261775) format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:"AvenirLTStd-Book";
src:
url(//prismplus.com.au/cdn/shop/t/53/assets/AvenirLTStd-Book.otf?v=89682895603426516301774261775) format('truetype');
font-weight: 600;
}
@font-face {
font-family:"AvenirLTStd-Roman";
src:
url(//prismplus.com.au/cdn/shop/t/53/assets/AvenirLTStd-Roman.otf?v=167946553663072356311774261776) format('truetype');
font-weight: normal;
}
@font-face {
font-family:"Square-condensed";
src:
url(//prismplus.com.au/cdn/shop/t/53/assets/TT_Squares_Condensed_Thin_DEMO.otf?v=108993119211737952191774261927) format('truetype');
font-weight: normal;
}